RubyGems Navigation menu

teachstreet 0.0.5

Client library for accessing TeachSTreet's APIs. Uses httparty for parsing.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.5 - June 24, 2011 (9.0 KB)
  2. 0.0.4 - June 21, 2011 (8.5 KB)
  3. 0.0.3 - June 14, 2011 (8.5 KB)
  4. 0.0.2 - April 26, 2011 (8.5 KB)
  5. 0.0.1 - April 11, 2011 (8.0 KB)

Runtime 依赖 (2):

facets >= 2.9.1
httparty >= 0.7.4

Development 依赖 (3):

hanna >= 0
rdoc >= 0
rspec >= 0

业主:

作者:

  • Scott Windsor

SHA 256 校验和:

bed7060e10e4cdcfb09b8d30c5ec0ce7254cf9f224bfd13f16e17c57c0cfa549

下载总量 16,037

这个版本 4,079

许可:

需要的 Ruby 版本:

链接: